--- rc.conf.orig	Mon Apr 13 10:56:51 1998
+++ rc.conf	Mon Apr 13 13:37:59 1998
@@ -13,10 +13,13 @@
 ##############################################################
 
 swapfile="NO"		# Set to name of swapfile if aux swapfile desired.
-apm_enable="NO"		# Set to YES if you want APM enabled.
-pccard_enable="NO"	# Set to YES if you want to configure PCCARD devices.
+apm_enable="YES"	# Set to YES if you want APM enabled.
+pccard_enable="YES"	# Set to YES if you want to configure PCCARD devices.
 pccard_mem="DEFAULT"	# If pccard_enable=YES, this is card memory address.
+pccard_beep="2"		# 0: silent, 1: simple beep, 2: melody
 pccard_ifconfig="NO"	# Specialized pccard ethernet configuration (or NO).
+#pccardd=/stand/pccardd	# Absolute pathname of pccard daemon
+#pccardc=/stand/pccardc # Absolute pathname of pccard control utility
 local_startup="/usr/local/etc/rc.d /usr/X11R6/etc/rc.d"	# startup script dirs.
 
 
@@ -66,6 +69,8 @@
 xtend_enable="NO"		# Run the X-10 power controller daemon.
 xtend_flags=""			# Flags to xtend (if enabled).
 
+dhcp_flags=""			# Flags to dhcp
+
 ### Network Time Services options: ###
 timed_enable="NO"		# Run the time daemon (or NO).
 timed_flags=""			# Flags to timed (if enabled).
@@ -143,6 +148,17 @@
 rand_irqs="NO"		# Stir the entropy pool (like "5 11" or NO).
 clear_tmp_enable="NO"	# Clear /tmp at startup.
 ldconfig_paths="/usr/lib/compat /usr/X11R6/lib /usr/local/lib" # shared library search paths
+
+##############################################################
+###  PC-card options  ########################################
+##############################################################
+
+pccard_ether="ed0 ep0 fe0 sn0"	# Pccard ethernet interfaces (or NO).
+ifconfig_common="inet 164.71.202.247 netmask 255.255.255.128"
+ifconfig_ed0=$ifconfig_common
+ifconfig_ep0=$ifconfig_common
+ifconfig_fe0=$ifconfig_common
+ifconfig_sn0=$ifconfig_common
 
 ##############################################################
 ### Allow local configuration override at the very end here ##
